Skip to main content

Dlaczego nie można korzystać z aplikacji myPhonak na smartfonie?

Sprawdź tutaj, czy smartfon jest kompatybilny z aplikacją myPhonak

Korzystanie z aplikacji myPhonak wymaga aparatów słuchowych firmy Phonak z funkcją łączności Bluetooth®.

Aplikacji myPhonak można używać na:
•    Telefonach obsługujących technologię Bluetooth® Low Energy (LE)
•    Urządzeniach mobilnych iPhone® z systemem operacyjnym iOS® w wersji 15.0 lub nowszej
•    Urządzeniach z systemem Android™ w wersji 8.0 lub nowszej, które uzyskały certyfikat Google Mobile Services (GMS) oraz które obsługują technologię Bluetooth 4.2

Skorzystaj z narzędzia do sprawdzania kompatybilności, aby określić, czy smartfon użytkownika jest kompatybilny: narzędzie do sprawdzania kompatybilności